
ESUDA - Backlog #593

Dataset

03/12/2024 08:25 AM - Leif Häggmark

Status: In Progress Start date: 03/11/2024

Priority: Normal Due date: 04/04/2026

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 594: Gå igenom vilka data vi har åtkomst till Closed

Feature # 599: Kolla om DeDU-användare Closed

Feature # 600: Kolla om Skellefteå kommun har IDA ICE-modeller för skolorna Closed

Feature # 601: Kolla om man kan exportera automatiskt till IDA ICE Closed

Feature # 602: Sprid artiklarna om förstudien av skolorna i Skellefteå Closed

Feature # 605: Ordna ritningar inkl. flödesschema vent. och VVS, (eller BIM-filer), för... Closed

Feature # 606: Ordna ritningar inkl. flödesschema vent. och VVS, (eller BIM-filer), för... Closed

Feature # 610: Addera kolumn - behov av data - frekvens Closed

Feature # 613: Lägg upp ritningar i Google drive Closed

History

#1 - 04/04/2024 01:35 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 04/26/2024 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4
